body {
  font-family: 'poppins', sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
  overflow-x: hidden;
  font-size: 17px;
  /* scroll-behavior: smooth; */
  /* margin: 0;
  padding: 0;
  overflow: hidden; */
}

@font-face {
  font-family: Josefinsans-italic;
  src: url(../fonts/Josefin_Sans/JosefinSans-Italic-VariableFont_wght.ttf);
}

@font-face {
  font-family: Josefinsans;
  src: url(../fonts/Josefin_Sans/JosefinSans-VariableFont_wght.ttf);
}

@font-face {
  font-family: poppins;
  src: url(../fonts/Poppins/Poppins-Regular.ttf);
}

.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 75px 0;
}

.layout_padding3 {
  padding: 40px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
      color: #ffffff;
      /* align-items: center; */
}

.heading_container h2 {
  position: relative;
  font-weight: bold;
}

.heading_container h2 span {
  color: #206792;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*header section*/
.hero_area {
  position: relative;
  /* min-height: 100vh; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.hero_area .hero_bg_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.hero_area .hero_bg_box img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
}

.hero_area .hero_bg_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.9)), to(rgba(0, 0, 0, 0.7)));
  background: linear-gradient(to right, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.7));
}

.sub_page .hero_area {
  min-height: auto;
}

.header_section .header_top {
  padding: 15px 0;
  border-bottom: 1px solid #ffffff;
}

.header_section .header_top .header_top_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header_section .header_top .contact_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.header_section .header_top .contact_nav a {
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header_section .header_top .contact_nav a i {
  margin-right: 5px;
  background-color: #159ec0;
  width: 35px;
  height: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  border-radius: 100%;
}

.header_section .header_top .contact_nav a:hover i {
  background-color: #206792;
}

.header_section .header_top .social_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  min-width: 200px;
}

.header_section .header_top .social_box a i {
  margin-right: 5px;
  background-color: #159ec0;
  width: 28px;
  height: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  border-radius: 100%;
}

.header_section .header_top .social_box a:hover i {
  background-color: #206792;
}

.header_section .header_bottom {
  padding: 0px 0;
}

.header_section .header_bottom .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.navbar-brand {
  color: #ffffff;
  font-weight: bold;
  font-size: 24px;
}

.navbar-brand span {
  color: #206792;
}

.navbar-brand:hover {
  color: inherit;
}

.custom_nav-container {
  padding: 0;
}

.custom_nav-container .navbar-nav {
  margin-left: auto;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
  padding: 5px 20px;
  color: #ffffff;
  text-align: center;
  text-transform: capitalize;
  border-radius: 5px;
  font-size: 16px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-nav .nav-item .nav-link i {
  margin-right: 5px;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link {
  color: #206792;
}

.custom_nav-container .nav_search-btn {
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  color: #ffffff;
}

.custom_nav-container .nav_search-btn:hover {
  color: #206792;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #ffffff;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-1 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin: 0;
  margin-bottom: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-2 {
  display: none;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-3 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin: 0;
  margin-top: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-1,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-2,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-3 {
  -webkit-transform: none;
          transform: none;
}

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
}

.slider_section .detail-box {
  color: #ffffff;
  text-align: center;
}

.slider_section .detail-box h1 {
  font-weight: 600;
  margin-bottom: 15px;
  color: #ffffff;
}

.slider_section .detail-box .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.slider_section .detail-box .btn-box a {
  text-align: center;
  width: 165px;
}

.slider_section .detail-box .btn-box .btn1 {
  display: inline-block;
  padding: 10px 15px;
  background-color: #206792;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid #206792;
}

.slider_section .detail-box .btn-box .btn1:hover {
  background-color: transparent;
  color: #206792;
}

.slider_section .img-box img {
  width: 100%;
}

.slider_section .carousel_btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 45px auto 0 auto;
  width: 110px;
  height: 50px;
}

.slider_section .carousel_btn-box a {
  top: 50%;
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  opacity: 1;
  color: #206792;
  font-size: 14px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  -webkit-transition: all .2s;
  transition: all .2s;
}

.slider_section .carousel_btn-box a:hover {
  background-color: #206792;
  color: #ffffff;
}

.slider_section .carousel_btn-box .carousel-control-prev {
  left: 25px;
}

.slider_section .carousel_btn-box .carousel-control-next {
  right: 25px;
}


.service_section .box {
  margin: 10px;
  text-align: center;
  -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.15);
  padding: 25px 15px;
  -webkit-transition: all .3s;
  transition: all .3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.service_section .box .img-box {
  width: 65px;
  height: 65px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.service_section .box .img-box img {
  max-height: 100%;
  max-width: 100%;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.service_section .box .detail-box {
  margin-top: 15px;
}

.service_section .box .detail-box h5 {
  font-weight: bold;
}

.service_section .box .detail-box p {
  margin: 0;
}

.service_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.service_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #206792;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid #206792;
}

.service_section .btn-box a:hover {
  background-color: transparent;
  color: #206792;
}

.service_section .owl-stage .owl-item.active {
  -webkit-transform: scale(0.85);
          transform: scale(0.85);
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}

.service_section .owl-stage .owl-item.active.center {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.service_section .owl-stage .owl-item.active.center .box {
  background-color: #206792;
  color: #ffffff;
}

.service_section .owl-stage .owl-item.active.center .box .img-box img {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}

.service_section .owl-nav {
  display: none;
}

.service_section .owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 25px;
}

.service_section .owl-dots .owl-dot {
  width: 15px;
  height: 15px;
  border: none;
  border-radius: 100%;
  margin: 0 2px;
  background-color: #ccc;
  border: none;
  outline: none;
}

.service_section .owl-dots .owl-dot.active {
  background: #206792;
}

.about_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .img-box {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.about_section .img-box img, .img-box img {
  width: 100%;
}

.about_section .detail-box p {
  color: #ffffff;
  margin-top: 15px;
  text-align: justify;
}

.about_section .detail-box a {
  display: inline-block;
   padding: 10px 35px;
  background-color: transparent;
  color: #ffffff;
  border-radius: 50px;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 2px solid #ffffff;
  margin-top: 15px;
}

.about_section .detail-box a:hover {
  background-color: transparent;
  color: #206792;
}

.team_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #206792;
  border-radius: 10px;
  overflow: hidden;
  margin-top: 45px;
}

.team_section .box .img-box {
  width: 100%;
}

.team_section .box .img-box img {
  width: 100%;
}

.team_section .box .detail-box {
  width: 100%;
  color: #ffffff;
  padding: 25px 15px;
  text-align: center;
}

.team_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.team_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #206792;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid #206792;
}

.team_section .btn-box a:hover {
  background-color: transparent;
  color: #206792;
}

.contact_section {
  position: relative;
  background-color: #f9f9f9;
}

.contact_section .heading_container {
  margin-bottom: 45px;
}

.contact_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact_section .form_container {
  padding: 45px;
}

.contact_section .form_container .form-control {
  width: 100%;
  border: none;
  height: 50px;
  margin-bottom: 15px;
  padding-left: 15px;
  outline: none;
  color: #101010;
  border-radius: 0;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05);
}

.contact_section .form_container .form-control::-webkit-input-placeholder {
  color: #565554;
}

.contact_section .form_container .form-control:-ms-input-placeholder {
  color: #565554;
}

.contact_section .form_container .form-control::-ms-input-placeholder {
  color: #565554;
}

.contact_section .form_container .form-control::placeholder {
  color: #565554;
}

.contact_section .form_container .form-control.message-box {
  height: 95px;
}

.contact_section .form_container .btn_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.contact_section .form_container .btn_box button {
  border: none;
  display: inline-block;
  padding: 12px 55px;
  background-color: #206792;
  color: #ffffff;
  border-radius: 0px;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid #206792;
  width: 100%;
}

.contact_section .form_container .btn_box button:hover {
  background-color: transparent;
  color: #206792;
}

.contact_section .img-box {
  overflow: hidden;
}

.contact_section .img-box img {
  min-width: 100%;
}

.client_section .client_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin: auto;
  margin-top: 15px;
}

.client_section .client_container .img-box {
  width: 125px;
}

.client_section .client_container .img-box img {
  width: 100%;
  border-radius: 5px;
}

.client_section .client_container .detail-box {
  margin-top: 25px;
}

.client_section .client_container .detail-box h5 {
  color: #1d1b28;
  margin-bottom: 15px;
}

.client_section .client_container .detail-box p {
  color: #1d1b28;
  margin: 20px;
}

.client_section .client_container .detail-box span {
  margin-top: 25px;
  color: #1eb36a;
  font-size: 28px;
}

.client_section .carousel-control-prev,
.client_section .carousel-control-next {
  width: 50px;
  height: 50px;
  border-radius: 0px;
  background-color: #000000;
  opacity: 1;
  top: 28%;
  color: #ffffff;
  font-size: 12px;
  margin: 0 2.5px;
}

.client_section .carousel-control-prev {
  left: 15%;
}

.client_section .carousel-control-next {
  right: 15%;
}

.client_section .carousel_btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.info_section {
  background: #000727;
  color: #ffffff;
  padding: 45px 0 10px 0;
}

div#myBtnContainer {
  width: 80%;
  margin: auto;
  text-align: center;
}

.info_detail > a > img {
  width: 125px;
}

.info_section h5 {
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  margin-top: 5px;
}

.info_section .info_top {
  margin-bottom: 25px;
}

.info_section .info_top .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.info_section .info_contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-width: 245px;
}

.info_section .info_contact a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
}

.info_section .info_contact a i {
  margin-right: 5px;
  font-size: 24px;
}

.info_section .social_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.info_section .social_box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 45px;
  height: 45px;
  border-radius: 5px;
  color: #ffffff;
  margin-right: 5px;
  font-size: 24px;
}

.info_section .info_bottom .row > div {
  margin-bottom: 30px;
}

.info_section .info_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 0;
}

.info_section .info_menu li {
  list-style-type: none;
  margin-bottom: 10px;
}

.info_section .info_menu li a {
  color: #ffffff;
}

.info_section .info_form input {
  width: 100%;
  border: none;
  height: 45px;
  margin-bottom: 25px;
  padding-left: 25px;
  background-color: #eaeaea;
  outline: none;
  color: #101010;
}

.info_section .info_form button {
  display: inline-block;
  padding: 10px 45px;
  background-color: #206792;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid #206792;
}

.info_section .info_form button:hover {
  background-color: transparent;
  color: #206792;
}

/* footer section*/
.footer_section {
  position: relative;
  background-color: #ffffff;
  text-align: center;
}

.footer_section p {
  color: #252525;
  padding: 25px 0;
  margin: 0;
}

.footer_section p a {
  color: inherit;
}
/*# sourceMappingURL=style.css.map */
/* header.header_section {
  background: #00000061;
  z-index: 9; 
} */

section.slider_section_home {
  position: relative;
  /* top: -200px; */
  
}

.carousel-item {
  background-repeat: no-repeat;
  background-size: cover;
}

.carousel-control-prev, .carousel-control-next {
  top: 50%;
  width: 3%;
  background: aqua;
  height: fit-content;
  padding: 25px 10px;
}
.navbar-brand > img {
  width: 230px;
  padding: 15px 0px;
}

.hero_area .top_nav {
  background-color: #206792;
  padding: 10px 0px;
}

.hero_area .top_nav .contact_link-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: end;
}

.hero_area .top_nav .contact_link-container a .fa {
  width: 16px;
  margin-right: 3px;
}

.hero_area .top_nav .contact_link-container a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #ffffff;
  font-size: 15px;
  padding: 0 25px;
  border-right: 1px solid #ffffff;
}

/* section.about_section, section.team_section {
  background: #f8f8f8;
} */

.detail-box > p {
  text-align: justify;
}

.title_image {
  position: relative;
}

.title_image > img {
  width: 100%;
}

.title_content {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  font-size: 42px;
  color: #fff;
}

.title_content > .heading_container h2 {
  font-size: 44px;
  letter-spacing: 1.5px;
}

.highlight {
  text-align: center;
  padding-top: 30px;
  font-size: 22px;
}

.core_values > .title {
  text-align: center;
}
.core_values > .title > h6 {
  font-size: 20px;
  letter-spacing: 0.5px;
}

.core_values > p {
  text-align: center;
}

.core_values {
  border: 2px solid #20679266;
  padding: 15px 10px;
  min-height: 230px;
  margin-bottom: 20px;
  border-top: 5px solid #206792;
}

.core_values:hover {
  background: #f1f1f1;
  border-top: 5px solid #5BA6D6;
}

.content_title > h4 {
  text-align: center;
  margin-bottom: 20px;
}

.text_center {
  text-align: center;
}

.mt-30 {
  margin-top: 30px;
}

.left_content {
  text-align: center;
  font-size: 24px;
  padding: 40px 10px;
}

/* .heading_container h2, .heading_container h1 {
  position: relative;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 10px;
  text-align: center;
}

.heading_container h2::before, .heading_container h1::before {
  content: "";
  width: 40px;
  height: 7px;
  background-color: #5BA6D6;
  border-radius: 10px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.heading_container h2::before, .heading_container h1::before {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
} */

section.service_section_odd {
  padding: 45px 0px;
  background: #f5f5f5;
}

section.service_section_even {
  padding: 45px 0px;
}

.services_title {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 600;
  color: #206792;
}

.services_content {
  text-align: justify;
}

.bb-1 {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 20px;
  padding-top: 20px;
}

.br-1 {
  border-right: 1px solid #e1e1e1;
  padding-bottom: 20px;
  padding-top: 20px;
}

.bl-1 {
  border-left: 1px solid #e1e1e1;
  padding-bottom: 20px;
  padding-top: 20px;
}

.image_main {
  width: 100%;
  /* margin-top: 30px; */
}

.row.client_logos {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 0px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  text-align: center;
}

.image_main > img {
  width: 140px;
  filter: grayscale(100%);
}

.image_main > img:hover {
  width: 140px;
  filter: grayscale(0%);
}

.image_2 {
  /* width: 100%; */
  /* float: left; */
  position: relative;
}

.row.client_logos1 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0px;
  justify-content: center;
  align-items: inherit;
  padding: 20px;
  text-align: center;
}

.services_points {
  padding: 15px 15px;
  margin: 15px 10px;
  border: 1px solid #efefef;
  box-shadow: 0px 1px 6px 4px #efefef;
}

.row.client_logos2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0px;
  justify-content: center;
  align-items: inherit;
  padding: 20px;
  text-align: center;
  background: #ffffff;
}

.s_high {
  background: #f6f6f6;
    border-bottom: 5px solid #206792;
}

.offers {
  border: 1px solid #efefef;
  padding: 20px 20px;
}

.client_title{
  color: #206792;
}

.q_title > h5 {
  color: #206792;
  font-weight: 600;
}

.client_title {
  font-size: 24px;
  font-weight: 700;
}

section.client_offers {
  background: #f6f6f6;
}

.q_content > p {
  margin: 0;
  text-align: justify;
}

.services_p {
  list-style: none;
  padding: 0px 0px;
}




/* Hydra Charging */


.info_detail.mb-20 {
  margin-bottom: 20px;
}

.info_detail > p {
  font-size: 14px;
}

ul.info_menu > li > a {
  font-size: 14px;
}

.hero_area {
  background: #273A92;
}

.section2 {
  background-image: url(../images/hydra/section2.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -20px;
  z-index: 5;
  position: relative;
  padding-bottom: 245px;
}

.aboutsection2 {
  background-image: url(../images/hydra/Union.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -20px;
  z-index: 5;
  position: relative;
  background-position: center;
  padding-bottom: 300px;
  padding-top: 100px;
}

.partner_bg {
  background-image: url(../images/hydra/partner_banner.svg);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -20px;
  z-index: 5;
  position: relative;
  background-position: center;
}

.companyprofile {
  background-image: url(../images/hydra/about-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -20px;
  z-index: 5;
  position: relative;
  background-position: center;
}

.how-to-charge {
  background-image: url(../images/hydra/how-to-charge.svg);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -20px;
  z-index: 5;
  position: relative;
  background-position: center;
  min-height: 780px;
}

.heading_container.heading_center.blue-para1 > h4 {
  font-size: 28px;
  font-weight: 800;
  padding-top: 30px;
}


.downlaod_bg {
  background-image: url(../images/hydra/download_bg1.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  background-position: bottom;
}

.section3 {
  background-image: url(../images/hydra/section32.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -250px;
  padding-top: 250px;
  padding-bottom: 200px;
  background-position: bottom;
}

.aboutsection3 {
  background-image: url(../images/hydra/about_profile_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -210px;
  padding-top: 100px;
  padding-bottom: 130px;
  background-position: bottom;
}

p.detail_p_mt > span {
  color: #6FBE44;
}

.downloadapp {
  background-image: url(../images/hydra/Downloadapp.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 50px;
  z-index: 5;
  position: relative;
  padding-top: 720px;
  padding-bottom: 50px;
}

.cta {
  background-image: url(../images/hydra/cta.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 50px;
  z-index: 5;
  position: relative;
  padding-bottom: 60px;
  text-align: center;
}

.profile_bg {
  background-image: url(../images/hydra/profile_bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding-bottom: 60px;
  text-align: center;
  align-items: flex-end !important;
  margin-top: 135px;
}

span.emp_green > img {
  width: 20px;
}

.profile-right {
  text-align: left;
  color: #fff;
}

.detail-box > h4 {
  color: #ffffff;
}

a.btn_link_blue {
  background-color: #273A92 !important;
  border: 2px solid #273A92 !important;
}

.blue-para, .blue-para1 {
  color: #273A92 !important;
}

.ev_charging {
  padding-top: 100px;
}

.evicon {
  padding-top: 15px;
  padding-bottom: 15px;
}

.evbox {
  width: 30%;
  border: 2px solid #273A92;
  padding: 0px 10px;
  border-radius: 10px;
  margin: 0px 10px;
  margin-bottom: 15px;
  transition: 0.10s;
  background-color: #fff;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  transition: background-color 0.6s, color 0.6s;
}

.evbox:hover {
  background-color: #273A92;
  color: #fff;
}

.evbox:hover > .evcontent {
  color: #fff;
}

.download_the_app > h4 {
  color: #3147AE;
}

.how-to-charge-2 {
  background: #EFF2FF;
}

.section-title3 {
  text-align: center;
  padding-bottom: 30px;
}

.section-title3 > p {
  color: #273A92;
  font-size: 16px;
  margin-top: 25px;
}

.title_green > h4 {
  color: #6FBE44;
  font-size: 18px;
  font-weight: 600;
}

.title_green > i {
  font-size: 14px;
  color: #273A92;
}

.title_green {
  margin-bottom: 25px;
}

.section-title3 > h4 {
  color: #273A92;
  font-size: 18px;
  font-weight: 600;
}

.charge_title > h5 {
  background: #273A92;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 15px;
  display: inline;
}

.charge_title > p {
  font-size: 14px;
  padding-top: 10px;
  color: #273A92;
}

.charge-ev {
  margin-bottom: 40px;
}

.form-control-g {
  display: block;
  width: 100%;
  height: auto;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 30px;
  color: #495057;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 5px;
  margin-bottom: 10px;
}

.getintouch_form > h4 {
  color: #273A92;
  font-size: 20px;
  text-align: center;
  font-weight: 600;
}

.getintouch_form {
  background: #ffffff;
  position: absolute;
  top: 30%;
  z-index: 9;
  right: 10%;
  border-radius: 10px;
  padding: 30px 25px;
}

.partner_submit_g {
  background: #6FBE44;
  border: none;
  color: #fff;
  padding: 10px 40px;
  border-radius: 5px;
  margin-top: 20px;
  width: 100%;
}

.col-git > h5 {
  font-size: 18px;
  font-weight: 600;
}

.col-git > h5 > a {
  color: #000;
  font-size: 16px;
}

.getintouch > h4 {
  font-weight: 600;
}

.get-address {
  padding-top: 25px;
}

.social > a > img {
  width: 30px;
}

span.emp_green {
  padding: 4px 7px;
  background: #6FBE44;
  border-radius: 5px;
}

.box-charge-sec {
  margin-bottom: 40px;
}

.charge-ev-sec {
  padding: 40px 30px;
  border-radius: 15px;
}

.download_the_app > h3 {
  color: #3147AE;
  font-weight: 600;
  font-size: 36px;
  margin-bottom: 30px;
}
.download_the_app > h3 > span {
  color: #6FBE44;
}

.download_the_app {
  padding: 160px 0px;
}

.flex-boxes {
  display: flex;
  justify-content: space-between;
}

.evcontent {
  color: #273A92;
}

.evcontent > p {
  font-size: 11px;
  line-height: 16px;
}

.chargin-img > img {
  width: 100%;
}

.blue-para > h2 {
  padding-bottom: 40px;
}

.blue-para1 > h2 {
  padding-bottom: 0px;
}

.blue-para1 {
  padding-bottom: 25px;
}

.Overview_content > p {
  color: #273A92;
}

.carousel-inner {
  z-index: 9;
}

.evicon > img {
  width: 40px;
}

.chargin_station_img > img {
  width: 100%;
}

.chargin_station_img > h5 {
  font-size: 12px;
  margin-top: 8px;
  text-align: center;
  color: #fff;
}

.section-title {
  text-align: center;
  color: #fff;
  margin-bottom: 50px;
}

.section-title > h4 {
  font-size: 30px;
}

.chargin_station_img {
  margin-bottom: 10px;
}

.hydra_content {
  padding: 80px 0px;
}

.hydra_content_p {
  color: #fff;
  text-align: center;
}

.cta_content > p {
  text-align: center;
  color: #fff;
  padding: 26px 0px;
}

a.cta_btn {
  background: #fff;
  padding: 12px 40px;
  border-radius: 42px;
  font-size: 20px;
  color: #273A92;
  font-weight: 800;
  display: inline-block;
}

.social_icons > a {
  margin-right: 25px;
}
.profile-right > h4 > span {
  color: #6FBE44;
}

.copyright {
  text-align: center;
  font-size: 18px;
  padding: 15px;
  background: #273A92;
  color: #fff;
}

.carousel-item {
  display: none;
}

.info_detail > h5 > img {
  width: 200px;
}

.copyright > p {
  margin: 0;
  font-size: 14px;
}

.banenr_content {
  position: absolute;
  color: #fff;
  top: 35%;
}

.banenr_content > h3 {
  font-size: 60px;
  font-weight: 600;
  padding-left: 150px;
}

.milestone {
  background: #fff;
  border-radius: 10px;
  padding: 10px 15px;
  margin: 0;
  margin-top: 50px;
}

.m1 {
  background: #efefef;
  margin: 10px 0px;
  padding-top: 12px;
  /* max-width: 46%; */
  border-radius: 10px;
}

.m1 > h5 {
  color: #273A92;
  font-weight: 600;
  font-size: 26px;
}

.m1 > p {
  color: #273A92;
}

.detail-box > h3 {
  color: #fff;
}

.partner_banner_content {
  color: #fff;
  padding: 60px 0px;
}

.partner_banner_content > h4 {
  margin-bottom: 30px;
}

.pwu {
  padding: 25px 0px;
}

.pwu > span {
  font-size: 20px;
}

.form-control {
  display: block;
  width: 100%;
  height: auto;
  padding: 10px 15px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 30px;
  color: #495057;
  background-color: #EFF2FF;
  background-clip: padding-box;
  border: 0px solid #ced4da;
  border-radius: 30px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  margin-bottom: 10px;
}

.partner_form {
  width: 50%;
}

select.partner_dd {
  display: block;
  width: 100%;
  height: auto;
  padding: 13px 15px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 30px;
  color: #495057;
  background-color: #EFF2FF;
  background-clip: padding-box;
  border: 0px solid #ced4da;
  border-radius: 30px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  margin-bottom: 10px;
  min-height: 40px;
}

label.p_label {
  color: #273A92;
}

button.partner_submit {
  background: #6FBE44;
  border: none;
  color: #fff;
  padding: 10px 40px;
  border-radius: 35px;
  margin-top: 20px;
}

.btn_box {
  text-align: center;
}

.blue_bg {
  background: #273A92;
}

.green_bg {
  background: #6FBE44;
}

a.btn_dark_blue {
  background: #12257E !important;
  border: none !important;
}

.btn_privacy > a {
  display: block !important;
  width: 35%;
  text-align: center;
  margin: auto;
}

p.detail_p_mt.align-center {
  text-align: center;
}

.info_points {
  color: #273A92;
}

.info_points > h6 {
  font-weight: 700;
}

.privacy_bg_light {
  background: #E5E5E5;
  padding: 25px;
  border-radius: 15px;
}
.heading_container.heading_center.blue-para > h4 {
  padding: 35px 0px;
}

.evcontent > h5 {
  font-size: 16px;
  min-height: 40px;
}

.evbox:hover > .evicon > .blue_icon {
  display: none;
}

.evbox > .evicon > .white_icon {
  display: none;
}

.evbox:hover > .evicon > .white_icon {
  display: block;
}

.pp_3 {
  padding: 35px 0px;
}

.pp_2 > .ev_container {
  padding-top: 30px;
}

.pp_4 {
  padding-bottom: 70px;
}

.Overview_content {
  text-align: left;
}

.termsandconditions > .row {
  padding-bottom: 50px;
}

ul {
  list-style: none;
}

ul.hydra li:before {
  content: '✓';
  padding-right: 10px;
}

.info_points > ul li {
  display: flex;
}

.blue_text,
.blue_text > .heading_container > h5 {
  color: #273A92 !important;
}

button:focus {
  outline: 1px dotted;
  outline: 0px auto -webkit-focus-ring-color;
}


.navbar a {
  color: white;
  text-decoration: none;
  padding: 5px 20px;
  display: block;
}
/* .navbar a:hover, .dropdown:hover .dropbtn {
    background-color: #575757;
} */
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  /* background-color: #f9f9f9; */
  min-width: 160px;
  box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
  z-index: 1;
  left: 22px;
  color: #fff;
}
.dropdown-content a {
  color: #fff;
  padding: 8px 10px;
  display: block;
  font-size: 14px;
}
/* .dropdown-content a:hover {
    background-color: #ddd;
} */
.dropdown:hover .dropdown-content {
  display: block;
  z-index: 9999999;
}

.playstore_btn {
  color: #273A92;
  position: absolute;
  top: 15%;
  right: 15%;
}

.playstore_btn > h4 {
  font-size: 24px;
  font-weight: 600;
}

.radio_option {
  display: block;
  width: 100%;
  height: auto;
  padding: 13px 15px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 30px;
  color: #495057;
  background-color: #EFF2FF;
  background-clip: padding-box;
  border: 0px solid #ced4da;
  border-radius: 30px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  margin-bottom: 10px;
  min-height: 40px;
}